New Search

Opera 9 and 10 allows remote attackers to conduct XSS Vulnerability

oval:org.mitre.oval:def:6314

Opera before 10.01 does not properly restrict HTML in a (1) RSS or (2) Atom feed which allows remote attackers to conduct cross-site scripting (XSS) attacks and conduct cross-zone scripting attacks involving the Feed Subscription Page to read feeds or create feed subscriptions via a crafted feed related to the rendering of the application/rss+xml content type as "scripted content."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows XP
  • Microsoft Windows 8
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
Class:
vulnerability
Reference(s):
  • CVE-2009-3266
Product(s):
  • Opera Browser